/* ----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------- */
/* ----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------- */
/* ----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------- */
/* ----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------- */
*, :after, :before {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.cf:before, .cf:after { content: " "; display: table; }
.cf:after { clear: both;  }
.cf { *zoom: 1; }

/*body { background-color: #ECECEC; color: #555 ; font-family: Arial;  Background: }*/

/*#main-content { max-width: 1200px; width: 100%; padding: 100px 40px; margin: 40px auto; background-color: #fff; border: 1px solid #DFDBD5; box-shadow: 0px 2px 4px 0px #ADA9A0;}*/
#full-column { width: 100%;}

#full-column h2, #main-column h2 , #side-column h2 { text-transform: uppercase; font-weight: bold; margin-bottom: 1.5em; font-size: 1.25em; color: #605E5A; letter-spacing: 1px;}




ul.tabs { list-style: none; width: 100%; display: block; border-bottom: 3px solid#d8d8d8; margin-top: 0; padding-left: 1.25em; margin-bottom: 2em;}
ul.tabs:before, ul.tabs:after { content: ""; display: table; }
ul.tabs:after { clear: both; }
ul.tabs { *zoom: 1;}

ul.tabs > li span{ height: 2.5em; font-size: 1.2em;  line-height: .75em; min-width: 10em; text-align: center; display: block; float: left; padding: 1em; margin-top: 1em; background: #D8D8D8; border: 1px solid transparent; margin-right: 1em;}
ul.tabs > li:hover span { background: #ECECEC; cursor: pointer; color: #555; }
ul.tabs > li.selected span {  background: #ECECEC; line-height: 0; border: 1px solid #D8D8D8; color: #555; padding-top: 2.35em; margin-top: 0; }
ul.tabs > li.selected:hover span { background-color: #ccc; transition: all .5s; -webkit-transition: all .5s; -moz-transition: all .5s;}


.agenda-pdf{
    position: relative;
    overflow: visible;
    height: 33px;
}

.agenda-pdf  .agenda-pdf{
    background: url("assets/doc-pdf.jpg") no-repeat right 2px;
    position: absolute;
    top: 28px;
    right: 100px;
    font-size: 1.1em;
    color: #555;
    padding: 16px 33px 0 0;
}
.agenda-pdf  .agenda-pdf:hover{
    color: #0066AB;
}
.agenda-pdf .agenda-pdf:focus,
.agenda-pdf .agenda-pdf:active{
    color: #02487D;
}

section.tab-content{ display: block; }
section#tab2{ display: none; }

.agenda-legend { clear: both; display: block; margin: 1em 0; }
.agenda-legend .legend-wrapper {float: right; width: 370px;}
.agenda-legend ul.lang-info {float: left; width: 160px; list-style: none;}
.agenda-legend ul.types {float: left; width: 210px; list-style: none;}
.agenda-legend li > label { font-size: .85em; line-height: 1.5em; display: inline-block;}
.agenda-legend li > span { width: 1.5em; height: 1.5em; margin-right: .5em; display: inline-block; background: url("assets/boxPattern.png") repeat; border: 1px solid transparent; }
.agenda-legend li > span.de { background-image: none; border-color: #ccc }
.agenda-legend li > span.en {border-color: #ADADAD; }
.agenda-legend li > span.kn {background-color: #b50000; border-color: #830300; }
.agenda-legend li > span.ws {background-color: #0066AB; border-color: #02487D; }
.agenda-legend li > span.pd {background-color: #8FCC4A; border-color: #55910B; }
.agenda-legend li > span.br {background-color: #DB001D; border-color: #B20219; }

.agenda-legend li > span.trans { width: auto; height: auto; margin-top: 4px;  padding: 3px; background: #FFF; border-color: #adadad; border-radius: 15px; }
.agenda-legend li > span.trans img { width: 15px; height: 15px; display: block; }
.agenda-legend li > label.trans { margin-top: 7px; line-height: 1.2; }

.agenda-legend li > span.place { width: 23px; height: auto; margin-top: 4px;  padding: 3px; background: #FFF; border-color: #adadad; border-radius: 15px; }
.agenda-legend li > span.place img { width: 10px; height: 16px; display: block; margin: 0 auto;}
.agenda-legend li > label.place { position: relative; top: -6px; }

.agenda-list { margin: 0; padding: 0; border: 0; font-size: 100%; list-style: none; font: inherit; vertical-align: baseline; border-left: 5px solid #D8D8D8; margin-left: 1.25em; padding-top: 1.5em; font-size: .95em;}
.agenda-list > li{ margin-left: -1.25em; margin-bottom: 2em; }
.agenda-list > li:before, .agenda-list > li:after { content: ""; display: table; }
.agenda-list > li:after { clear: both; }
.agenda-list > li { *zoom: 1; }
.agenda-list > li:hover {}

.agenda-list > li > span,
.agenda-list > li > div { float: left;}

.agenda-list > li > div > span {font-size: .85em; display: block; line-height: 1.3; padding-right: 20px; }

.agenda-list > li > div .event-info { width: 85%; position: relative;  float: left; }

.agenda-list > li > div .event-info > span,
.agenda-list > li.theme > div > span {font-size: .85em; display: block; line-height: 1.3; padding-right: 0;}


.agenda-list > li > div > .event-info span + span,
.agenda-list > li > div > span + span {margin-top: .25em;}

.agenda-list > li > div > .event-info span.moderator,
.agenda-list > li > div > span.moderator { font-style: italic; margin-top: 1em;  /*padding-left: 30%;*/  text-align: right;  width: 100%;  position: relative; }
/*.agenda-list > li > div > span.modeffrator {font-style: italic; position: absolute; bottom: .25em; right: .5em; width: 85%;  text-align: right;}*/


.agenda-list > li > div .floorplan { width: 10%; margin: 4% 20px 0 0; position: relative; float: right; }
.agenda-list > li > div .floorplan .pdf-floorplan { width: 80px;  height: 80px; background: #FFF; display: block;  position: relative; border: 1px solid #D8D8D8;}

.agenda-list > li .circle{ background: #CCC; border: 1px solid #ADADAD; border-radius: 50%; width: 2em; height: 2em; display: block; position: relative;}
.agenda-list > li .circle:before{ content: '';  background: url("assets/boxPattern.png") repeat #CCC;  top: 35%; bottom: 35%; width: 1.5em; left: 1.75em; position: absolute;}
.agenda-list > li .circle.hidden{ visibility: hidden;}
.agenda-list > li .time{ width: 10%; display: block; font-size: 1.05em; color: #555; font-weight: bold; line-height: 2em; margin-left: 2.1%;}
.agenda-list > li .single-time{ width: 14%; display: block; font-size: 1em; color: #555; font-weight: bold; line-height: 2em; margin-left: 2.1%;}

.agenda-list > li > div.empty-box::before { content: '';  background: transparent !important;  top: -1px; bottom: -1px; width: 1em; position: absolute; left: 0;}
.agenda-list > li > div.empty-box { background: transparent; border: none; padding: .5em .5em .5em 1.5em; font-size: 1.2em; width: 40%; min-height: 5em; display: block; position: relative;}
.agenda-list > li > div.empty-box:hover { background: transparent; border: none; }

.agenda-list > li > div { background: url("assets/boxPattern.png") repeat; border: 1px solid #ADADAD; padding: .5em .5em .5em 1.5em; font-size: 1.2em; width: 40%; min-height: 5em; display: block; position: relative;}
.agenda-list > li > div:hover { background-color: rgba(216,216,216,0.80); border: 1px solid #ADADAD; transition: all .5s; -webkit-transition: all .5s; -moz-transition: all .5s;}

.agenda-list > li > div .ger-inter { background: url("assets/head-phones.png") no-repeat; cursor: help; width: 20px; height: 20px; display: block; position: absolute; top: 4px; right: 2px; }
.agenda-list > li > div .floor-pin { background: url("assets/room-pin.png") no-repeat; cursor: help; width: 18px; height: 28px; display: block; position: absolute; }
.agenda-list > li > div .pin_first { top: 4px; right: 3px; }
.agenda-list > li > div .pin_second { top: 24px; right: 3px; }
.agenda-list > li > div .floor-pin a { width: 18px; height: 28px; display: block; cursor: help; }

.agenda-list > li > div.de { background-image: none; background-color: #fff; border-color: #ccc; }
.agenda-list > li > div.de:hover { background-color: rgba(236,236,236,0.80); border-color: #d8d8d8; transition: all .5s; -webkit-transition: all .5s; -moz-transition: all .5s;}

.agenda-list > li.theme.full-width  > div { width: 98%;}
.agenda-list > li.full-width > div { width: 83%;}
.agenda-list > li.full-width > div.single-event { width: 80%;}

.agenda-list > li > div + div { margin-left: 2.5%; }
.agenda-list > li > div + div + div { margin-left: 15.25%; margin-top: 1em;}
.agenda-list > li > div + div + div + div { margin-left: 2.5%; margin-top: 1em;}

.agenda-list > li > div h4{ font-size: .95em; font-weight: bold; margin-bottom: .1em; margin-top: 0; padding-right: 20px; }

.agenda-list > li > div h3{ font-size: .95em !important; font-weight: bold; margin: 0 0 .5em 0 !important; padding-right: 20px; }

.agenda-list > li > div h3 a{ color: #555 !important; text-transform: none; font-style: normal; text-decoration: none;}
.agenda-list > li > div h3 a:hover {color: #777 !important; cursor: pointer; text-decoration: underline; }

.agenda-list > li > div span a{ color: #747474 !important; text-transform: none; font-style: normal; text-decoration: none;}
.agenda-list > li > div span a:hover {color: #0066AB !important; cursor: pointer; text-decoration: none; }

.agenda-list > li.agenda-headline {text-transform: uppercase; font-weight: bold; font-size: 1.1em; letter-spacing: 1px; padding-left: 15.5%; margin-bottom: 1em;}
.agenda-list > li.keynotes > div h4,
.agenda-list > li.agenda-headline.keynotes {color: #b50000 }
.agenda-list > li.workshops > div h4,
.agenda-list > li.agenda-headline.workshops {color: #0066AB}

.agenda-list > li.podiumsdebatte > div h4,
.agenda-list > li.agenda-headline.podiumsdebatte,
.agenda-list > li.round-table > div h4,
.agenda-list > li.agenda-headline.round-table,
.agenda-list > li.panel-debate > div h4, 
.agenda-list > li.agenda-headline.panel-debate {color: #8FCC4A}

.agenda-list > li.panel-debate > div h4 a,
.agenda-list > li.agenda-headline.panel-debate,
.agenda-list > li.podiumsdebatte > div h4 a,
.agenda-list > li.agenda-headline.podiumsdebatte,
.agenda-list > li.round-table > div h4 a,
.agenda-list > li.agenda-headline.round-table,
.agenda-list > li.panel-debate > div h4 a, 
.agenda-list > li.agenda-headline.panel-debate {color: #8FCC4A !important}


.agenda-list > li.theme { padding-left: 15.5%; margin-bottom: .5em;}
.agenda-list > li.theme > div:before { background-image: none;}
.agenda-list > li.theme > div { background-image: none; background-color: #fff; padding-left: 0; margin-bottom: 1em; border-width: 0;width: 47.25%; min-height: 1em; font-weight: bold;}
.agenda-list > li.theme > div > label {float: left; clear: right; width: 20%; margin-right: 1%;}
.agenda-list > li.theme > div > label.full-width {width: 99%; }
.agenda-list > li.theme > div > label + span {float: left; clear: right; width: 72%; line-height: 1.3; }
.agenda-list > li.theme > div span.subdesc {color: #939598; font-size: 0.85em;}

.agenda-list > li.break > div { min-height: 2em; width: 83%;}

.agenda-list > li > div:before { content: '';  background: url("assets/boxPattern.png") repeat;  top: -1px; bottom: -1px; width: 1em; position: absolute; left: 0;}

.agenda-list li + li.break { margin-top: 4em;}
.agenda-list > li.break .circle,
.agenda-list > li.break .circle:before,
.agenda-list > li.break > div:before { background-color: #DB001D; }
.agenda-list > li.break:hover .circle,
.agenda-list > li.break:hover .circle:before,
.agenda-list > li.break:hover > div:before { background-color: #B20219; }

.agenda-list > li.keynotes .circle,
.agenda-list > li.keynotes .circle:before,
.agenda-list > li.keynotes > div:before { background-color: #b50000;}
.agenda-list > li.keynotes:hover .circle,
.agenda-list > li.keynotes:hover .circle:before,
.agenda-list > li.keynotes:hover > div:before { background-color: #830300;}

.agenda-list > li.workshops > div { /*min-height: 11em;*/}
.agenda-list > li.workshops .circle,
.agenda-list > li.workshops .circle:before,
.agenda-list > li.workshops > div:before { background-color: #0066AB;}
.agenda-list > li.workshops:hover .circle,
.agenda-list > li.workshops:hover .circle:before,
.agenda-list > li.workshops:hover > div:before { background-color: #02487D;}

.agenda-list > li.panel-debate > div { /*min-height: 11em;*/}
.agenda-list > li.panel-debate .circle,
.agenda-list > li.panel-debate .circle:before,
.agenda-list > li.panel-debate > div:before { background-color: #8FCC4A;}
.agenda-list > li.panel-debate:hover .circle,
.agenda-list > li.panel-debate:hover .circle:before,
.agenda-list > li.panel-debate:hover > div:before { background-color: #55910B;}

.agenda-list > li.podiumsdebatte > div { /*min-height: 9em;*/}
.agenda-list > li.podiumsdebatte .circle,
.agenda-list > li.podiumsdebatte .circle:before,
.agenda-list > li.podiumsdebatte > div:before { background-color: #8FCC4A;}
.agenda-list > li.podiumsdebatte:hover .circle,
.agenda-list > li.podiumsdebatte:hover .circle:before,
.agenda-list > li.podiumsdebatte:hover > div:before { background-color: #55910B;}

.agenda-list > li.round-table > div { /*min-height: 11em;*/}
.agenda-list > li.round-table .circle,
.agenda-list > li.round-table .circle:before,
.agenda-list > li.round-table > div:before { background-color: #8FCC4A;}
.agenda-list > li.round-table:hover .circle,
.agenda-list > li.round-table:hover .circle:before,
.agenda-list > li.round-table:hover > div:before { background-color: #55910B;}

.agenda-list > li.fireplace-talk > div { /*min-height: 7em;*/}

.agenda-list > li.break .circle,
.agenda-list > li.keynotes .circle,
.agenda-list > li.workshops .circle,
.agenda-list > li.podiumsdebatte .circle,
.agenda-list > li.round-table .circle,
.agenda-list > li.panel-debate .circle {background-image: url("assets/boxPattern.png");}




/***   Speaker Detail page    ****/

h3.day_conf{
    border-bottom: 1px solid #adadad;
    display: block;
    font-size: 1.4em !important;
    letter-spacing: 2px;
    padding-left: 14px;
}

/***   Agenda Detail page    ****/


.post-header span {
    color: #747474 !important;
    font-family: arial !important;
    font-size: 14px !important;
    font-weight: bold !important;
    line-height: normal;
    margin: -14px 0 18px !important;
    display: block;
    text-transform: uppercase;
}

.post-header h3 {
    color: #0064ad !important;
    font-family: arial !important;
    font-size: 16px !important;
    font-weight: bold !important;
    line-height: normal;
    margin: 10px 0 0 0 !important;
    text-transform: uppercase;
}

.post-header h1 {
    color: #0064ad !important;
    font-family: arial !important;
    font-size: 15px !important;
    line-height: 1.3;
    margin: 0 0 15px 0 !important;
}



.post-meta{
    margin: 15px 0 !important;
}

.post-meta label {
    margin: 0 0 10px 0 !important;
    font-size: 14px !important;
}

.post-meta p{
    font-size: 12px !important;
}


.post-content .block-speakers{
    clear: both;
    display: block;
    overflow: hidden;
    padding: 30px 0;
    position: relative;
    width: 100%;
}

.post-content .block-speakers .event-speakers{
    display: inline-block;
    vertical-align: top;
    height: 156px;
    margin-bottom: 15px;
    margin-right: 20px;
    max-width: 200px;
    position: relative;
    background: rgba(217, 217, 217, 0.4);
    border: 1px solid #D8D8D8;
}

.post-content .block-speakers .event-speakers a:nth-child(1) img{
    max-width: 119px;
    max-height: 120px;
    display: block;
}

.post-content .block-speakers .event-speakers a:nth-child(1),
.post-content .block-speakers .event-speakers a:nth-child(1) img{
    max-width: 119px;
    max-height: 120px;
    margin-bottom: 4px;
    display: block;
    position: relative;
    z-index: 10;
}

.post-content .block-speakers .event-speakers a:nth-child(2){
    color: #747474 !important;
    display: block;
    font-size: 0.85em;
    height: 30px;
    line-height: 1.25;
    max-width: 115px;
    padding-left: 4px;
    text-transform: uppercase;
}

.post-content .block-speakers .event-speakers:hover a:nth-child(2){
    color: #ADADAD !important;
}

.post-content .block-speakers .event-speakers .over-image{
    width: 101%;
    height: 100%;
    display: none;
    position: absolute;
    top: 0;
    z-index: 50;
    background: #DEDEDE;
    opacity: 0.5;
    transition: display 2s;
    -webkit-transition: display 2s; /* Safari */
}

.post-content .block-speakers .event-speakers:hover .over-image{
    display: block;
    -webkit-transition: display 2s; /* Safari */
    transition: display 2s;
    filter: alpha(opacity=50);
}


/* Media queries for responsive design
------------------------------------------------------------------------------------------------------------------------------------- */

@media screen and (max-width: 1200px) {
    #main-content{ max-width: 1024px; width: 100%;}
    .agenda-list > li.theme,
    .agenda-list > li.agenda-headline{ padding-left: 16.25%; }
    .agenda-list > li > div + div + div {margin-left: 15.75%; }

    .agenda-list > li.theme > div {min-height: 4em;}
    .agenda-list > li .time {margin-left: .75%; width: 11.75%;}
    .agenda-list > li .circle:before { width: .5em;}

    .agenda-list > li.full-width > div.single-event { width: 76%; }
    .agenda-list > li .single-time{ width: 14%; margin-left: .95%;}

    .agenda-list > li > div .event-info { width: 80%;  }
    .agenda-list > li > div .floorplan { width: 13%; margin: 5% 20px 0 0; }

}


@media screen and (max-width: 1024px) {
    #main-content{ max-width: 980px; width: 100%;}
    .agenda-list > li.theme,
    .agenda-list > li.agenda-headline{ padding-left: 16.5%; }
    .agenda-list > li > div + div + div {margin-left: 16%; }

    .agenda-list > li.theme > div > label {width: 23%;}

    .agenda-list > li .time {font-size: .9em; line-height: 1.25em; padding-top: .5em;}

    
    .agenda-list > li > div .event-info { width: 80%;  }
    .agenda-list > li > div .floorplan { width: 13%; margin: 5% 20px 0 0; }

    .agenda-list > li.full-width > div.single-event {  margin-left: 5%; width: 94%;}
    .agenda-list > li .single-time{ width: 20%; margin-left: 1%; }

}

@media screen and (max-width: 880px) {
    #main-content{ max-width: 880px; width: 100%;}
    .agenda-list > li.theme,
    .agenda-list > li.agenda-headline{ padding-left: 17.25%; }
    .agenda-list > li > div + div + div {margin-left: 16.5%; }

    .agenda-list > li.theme > div { font-size: .9em;}
    .agenda-list > li.theme > div > label { width: 26.5%; }
    .agenda-list > li.theme > div > label + span { width: 65%; }

    .agenda-list > li.break > div{ width: 83%; }
}



@media screen and (max-width : 764px) {
    #main-content{ max-width: 764px; width: 100%;}
    .agenda-list > li.theme > div > label { width: 29%; }
    .agenda-list > li.theme > div > label + span { width: 69%; }

    .agenda-list > li.full-width > div,
    .agenda-list > li > div,
    .agenda-list > li.break > div{ width: 80%; }
    .agenda-list > li:not(.theme) > div + div,
    .agenda-list > li:not(.theme) > div + div + div,
    .agenda-list > li:not(.theme) > div + div + div + div{margin-left: 16%; margin-top: 1em;}

    .agenda-list > li .circle:before { display: none;}
    .agenda-list > li.theme {display: none;}


}

@media screen and (max-width : 665px) {
    #main-content{ max-width: 665px; width: 100%;}

    .agenda-list > li.theme > div > label { width: 31%; }
    .agenda-list > li.theme > div > label + span { width: 68%; }

    .agenda-list > li:not(.theme) > div + div,
    .agenda-list > li:not(.theme) > div + div + div,
    .agenda-list > li:not(.theme) > div + div + div + div{margin-left: 16.6%; }

    .agenda-list > li.workshops > div { min-height: 9em; }

    .agenda-pdf {
        overflow: hidden;
        height: 65px;
    }

    .agenda-pdf .agenda-pdf {
        font-size: 1em;
        float: right;
        right: 20px;
        padding: 15px 28px 2px 0;
        position: relative;
        top: 12px;
        width: 138px;
    }

    ul.tabs > li span {
        font-size: 1em;
        height: 2.5em;
        min-width: 8em;
    }

    .agenda-list > li > div .event-info { width: 80%; float: none; }
    .agenda-list > li > div .floorplan { width: 13%; margin: 15px auto;  float: none;}

}

@media screen and (max-width : 620px) {
    #main-content{ max-width: 620px; width: 100%;}
}

@media screen and (max-width : 500px) {
    #main-content{ max-width: 500px; width: 100%;}

    #main-content{ max-width: 100%; width: 100%; padding: 2%}

    ul.tabs > li a { min-width: 7em;}
    ul.tabs > li.selected a { padding-top: 2.4em;}
    .agenda-legend .legend-wrapper {width: 100%}

    .agenda-legend ul.types,
    .agenda-legend ul.lang-info { padding: 0; }

    .agenda-legend ul.lang-info { width: 125px; }

    .agenda-legend ul.types{ width: 160px; }


    .agenda-list { font-size: .85em; }

    .agenda-list > li.agenda-headline {padding-left: 11%;    margin-bottom: .25em; }
    .agenda-list > li .time {display: block; width: 85%; padding-left: 2%; border-bottom: 1px solid #ccc; margin-bottom: 1em; padding-bottom: .5em;}

    .agenda-list > li.full-width > div,
    .agenda-list > li > div, .agenda-list > li.break > div {width: 85%; margin-left: 9%; }

    .agenda-list > li:not(.theme) > div + div, .agenda-list > li:not(.theme) > div + div + div,
    .agenda-list > li:not(.theme) > div + div + div + div {margin-left: 9%}

    .agenda-list > li > div > span.moderator { position: relative; width: 100%; margin-top: 1em;}
}